<?php
$type = 'TrueType';
$name = 'PerfectDOSVGA437';
$desc = array('Ascent'=>1000,'Descent'=>0,'CapHeight'=>1000,'Flags'=>32,'FontBBox'=>'[0 -500 1125 1500]','ItalicAngle'=>0,'StemV'=>70,'MissingWidth'=>1125);
$up = -49;
$ut = 24;
$cw = array(
	chr(0)=>1125,chr(1)=>1125,chr(2)=>1125,chr(3)=>1125,chr(4)=>1125,chr(5)=>1125,chr(6)=>1125,chr(7)=>1125,chr(8)=>1125,chr(9)=>1125,chr(10)=>1125,chr(11)=>1125,chr(12)=>1125,chr(13)=>1125,chr(14)=>1125,chr(15)=>1125,chr(16)=>1125,chr(17)=>1125,chr(18)=>1125,chr(19)=>1125,chr(20)=>1125,chr(21)=>1125,
	chr(22)=>1125,chr(23)=>1125,chr(24)=>1125,chr(25)=>1125,chr(26)=>1125,chr(27)=>1125,chr(28)=>1125,chr(29)=>1125,chr(30)=>1125,chr(31)=>1125,' '=>1125,'!'=>1125,'"'=>1125,'#'=>1125,'$'=>1125,'%'=>1125,'&'=>1125,'\''=>1125,'('=>1125,')'=>1125,'*'=>1125,'+'=>1125,
	','=>1125,'-'=>1125,'.'=>1125,'/'=>1125,'0'=>1125,'1'=>1125,'2'=>1125,'3'=>1125,'4'=>1125,'5'=>1125,'6'=>1125,'7'=>1125,'8'=>1125,'9'=>1125,':'=>1125,';'=>1125,'<'=>1125,'='=>1125,'>'=>1125,'?'=>1125,'@'=>1125,'A'=>1125,
	'B'=>1125,'C'=>1125,'D'=>1125,'E'=>1125,'F'=>1125,'G'=>1125,'H'=>1125,'I'=>1125,'J'=>1125,'K'=>1125,'L'=>1125,'M'=>1125,'N'=>1125,'O'=>1125,'P'=>1125,'Q'=>1125,'R'=>1125,'S'=>1125,'T'=>1125,'U'=>1125,'V'=>1125,'W'=>1125,
	'X'=>1125,'Y'=>1125,'Z'=>1125,'['=>1125,'\\'=>1125,']'=>1125,'^'=>1125,'_'=>1125,'`'=>1125,'a'=>1125,'b'=>1125,'c'=>1125,'d'=>1125,'e'=>1125,'f'=>1125,'g'=>1125,'h'=>1125,'i'=>1125,'j'=>1125,'k'=>1125,'l'=>1125,'m'=>1125,
	'n'=>1125,'o'=>1125,'p'=>1125,'q'=>1125,'r'=>1125,'s'=>1125,'t'=>1125,'u'=>1125,'v'=>1125,'w'=>1125,'x'=>1125,'y'=>1125,'z'=>1125,'{'=>1125,'|'=>1125,'}'=>1125,'~'=>1125,chr(127)=>1125,chr(128)=>1125,chr(129)=>1125,chr(130)=>1125,chr(131)=>1125,
	chr(132)=>1125,chr(133)=>1125,chr(134)=>1125,chr(135)=>1125,chr(136)=>1125,chr(137)=>1125,chr(138)=>1125,chr(139)=>1125,chr(140)=>1125,chr(141)=>1125,chr(142)=>1125,chr(143)=>1125,chr(144)=>1125,chr(145)=>1125,chr(146)=>1125,chr(147)=>1125,chr(148)=>1125,chr(149)=>1125,chr(150)=>1125,chr(151)=>1125,chr(152)=>1125,chr(153)=>1125,
	chr(154)=>1125,chr(155)=>1125,chr(156)=>1125,chr(157)=>1125,chr(158)=>1125,chr(159)=>1125,chr(160)=>1125,chr(161)=>1125,chr(162)=>1125,chr(163)=>1125,chr(164)=>1125,chr(165)=>1125,chr(166)=>1125,chr(167)=>1125,chr(168)=>1125,chr(169)=>1125,chr(170)=>1125,chr(171)=>1125,chr(172)=>1125,chr(173)=>1125,chr(174)=>1125,chr(175)=>1125,
	chr(176)=>1125,chr(177)=>1125,chr(178)=>1125,chr(179)=>1125,chr(180)=>1125,chr(181)=>1125,chr(182)=>1125,chr(183)=>1125,chr(184)=>1125,chr(185)=>1125,chr(186)=>1125,chr(187)=>1125,chr(188)=>1125,chr(189)=>1125,chr(190)=>1125,chr(191)=>1125,chr(192)=>1125,chr(193)=>1125,chr(194)=>1125,chr(195)=>1125,chr(196)=>1125,chr(197)=>1125,
	chr(198)=>1125,chr(199)=>1125,chr(200)=>1125,chr(201)=>1125,chr(202)=>1125,chr(203)=>1125,chr(204)=>1125,chr(205)=>1125,chr(206)=>1125,chr(207)=>1125,chr(208)=>1125,chr(209)=>1125,chr(210)=>1125,chr(211)=>1125,chr(212)=>1125,chr(213)=>1125,chr(214)=>1125,chr(215)=>1125,chr(216)=>1125,chr(217)=>1125,chr(218)=>1125,chr(219)=>1125,
	chr(220)=>1125,chr(221)=>1125,chr(222)=>1125,chr(223)=>1125,chr(224)=>1125,chr(225)=>1125,chr(226)=>1125,chr(227)=>1125,chr(228)=>1125,chr(229)=>1125,chr(230)=>1125,chr(231)=>1125,chr(232)=>1125,chr(233)=>1125,chr(234)=>1125,chr(235)=>1125,chr(236)=>1125,chr(237)=>1125,chr(238)=>1125,chr(239)=>1125,chr(240)=>1125,chr(241)=>1125,
	chr(242)=>1125,chr(243)=>1125,chr(244)=>1125,chr(245)=>1125,chr(246)=>1125,chr(247)=>1125,chr(248)=>1125,chr(249)=>1125,chr(250)=>1125,chr(251)=>1125,chr(252)=>1125,chr(253)=>1125,chr(254)=>1125,chr(255)=>1125);
$enc = 'ISO-8859-1';
$diff = '128 /.notdef 130 /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef 142 /.notdef 145 /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef 158 /.notdef /.notdef';
$uv = array(0=>array(0,256));
$file = 'dos.z';
$originalsize = 19624;
$subsetted = true;
?>
